import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmCandidateComponent } from './pgm-candidate.component';

describe('PgmCandidateComponent', () => {
  let component: PgmCandidateComponent;
  let fixture: ComponentFixture<PgmCandidateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmCandidateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmCandidateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
